Obtener un Canal

Obtiene un canal específico. Puedes usar el id del documento o el prefixedChannelId (ej. wb-759211583950552).

GET https://api.platica.mx/v1/channels/{channelId}

Parámetros de URL

ParámetroTipoDescripciónRequerido
channelIdstringId del documento de canal o su prefixedChannelId

Parámetros de consulta

ParámetroTipoDescripciónRequerido
workspacestringID del workspace. Requerido si tu API key es multi-workspace

Respuesta

{
  "channel": {
    "id": "759211583950552",
    "prefixedChannelId": "wb-759211583950552",
    "provider": "meta",
    "platform": "whatsapp",
    "channelType": "whatsapp_business",
    "isConnected": true,
    "status": "CONNECTED",
    "defaultAgentId": "tVKljCHCNiebQdasHeit",
    "name": "JAFRA Cosméticos Aguascalientes",
    "displayPhoneNumber": "+52 1 449 189 2097",
    "phoneNumber": "5214491892097",
    "businessId": "2555143851162952",
    "wabaId": "1630221868195156",
    "creationDate": "2026-05-28T22:58:46.587Z",
    "lastUpdate": "2026-05-29T18:00:16.911Z"
  }
}